set containerName "Plan view"
set iconFile "icons/16/menu_create_horizontal_planes.png"
set iconFileZ "icons/16/HPlaneF.png"
set buffer [ GuidoExecServer GetTCLPath { } ]
set tclPath [ GuidoGetParamBufferValue $buffer tclPath ]
source "$tclPath/listPlane.tcl"
